<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b7bcefb41be6f12a97620af27af51d6">
  <dict>
    <!--2021-09-17 15:15:15.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:15:15.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2021-09-17 15:15:15.000-->
    <string key="voicemail_number">+4794505050</string>
    <!--2021-09-17 15:15:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
